{
  "permissions": {
    "allow": [
      "mcp__manual-slop__run_powershell",
      "mcp__manual-slop__py_get_definition",
      "mcp__manual-slop__read_file",
      "mcp__manual-slop__py_get_code_outline",
      "mcp__manual-slop__get_file_slice",
      "mcp__manual-slop__py_find_usages",
      "mcp__manual-slop__set_file_slice",
      "mcp__manual-slop__py_check_syntax",
      "mcp__manual-slop__get_file_summary",
      "mcp__manual-slop__get_tree",
      "mcp__manual-slop__list_directory",
      "mcp__manual-slop__py_get_skeleton",
      "Bash(uv run *)"
    ]
  },
  "enableAllProjectMcpServers": true,
  "enabledMcpjsonServers": [
    "manual-slop"
  ]
}
